.version.t2 /* version checker */
{
	color: #00001A;
	background-color: #F7DAC0;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 768px;
	min-height: 1107px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
}

#u1668
{
	z-index: 2;
	min-height: 1120.9499999999998px;
	padding-bottom: 0px;
	background: transparent url("../../images/background-platta4.jpg") no-repeat center top;
	background-size: contain;
}

#u1668_position_content
{
	padding-bottom: 12px;
}

#pu1788-4
{
	width: 0.01px;
	margin-left: 47px;
	position: relative;
}

#u1788-4
{
	z-index: 50;
	width: 208px;
	min-height: 70px;
	margin-right: -10000px;
}

#pbuttonu1568
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 33px;
	margin-left: 262px;
}

#buttonu1568
{
	z-index: 3;
	width: 86px;
	background-repeat: no-repeat;
	background-position: center top;
	background-color: transparent;
	position: relative;
	padding: 18px 32px 5.099999999999909px;
	background-size: 70px 70px;
}

#buttonu1568:hover
{
	width: 86px;
	min-height: 0px;
	margin: 0px;
	background: transparent url("../../images/startbutton2-2.svg") no-repeat center top;
	background-size: 70px 70px;
}

.nosvg #buttonu1568
{
	background-image: url('../../images/startbutton1-1_poster_u1228.png');
}

.button1
{
	border-style: none;
	border-color: #787878;
	background: transparent url("../../images/startbutton1-1.svg") no-repeat center center;
	background-size: 70px 70px;
}

#u1569-4
{
	z-index: 4;
	width: 86px;
	min-height: 50px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 30px;
	line-height: 30px;
	font-family: raleway, sans-serif;
	font-weight: 700;
	position: relative;
}

#buttonu1568:hover #u1569-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 50px;
	width: 86px;
	margin: 0px;
}

#u1570
{
	z-index: 8;
	margin-left: 30px;
	margin-top: 10px;
	position: relative;
}

#buttonu1578
{
	z-index: 15;
	width: 86px;
	background-repeat: no-repeat;
	background-position: center top;
	background-color: transparent;
	margin-top: 110px;
	position: relative;
	padding: 18px 32px 5.4499999999998465px;
	background-size: 70px 70px;
}

#buttonu1578:hover
{
	width: 86px;
	min-height: 0px;
	margin: 110px 0px 0px;
	background: transparent url("../../images/startbutton2-2.svg") no-repeat center top;
	background-size: 70px 70px;
}

#u1581-4
{
	z-index: 16;
	width: 86px;
	min-height: 50px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 30px;
	line-height: 30px;
	font-family: raleway, sans-serif;
	font-weight: 700;
	position: relative;
}

#buttonu1568.ButtonSelected #u1569-4,#buttonu1578:hover #u1581-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 50px;
	width: 86px;
	margin: 0px;
}

#u1579
{
	z-index: 20;
	margin-left: 31px;
	margin-top: 10px;
	position: relative;
}

#buttonu1582
{
	z-index: 27;
	width: 86px;
	background-repeat: no-repeat;
	background-position: center top;
	background-color: transparent;
	margin-top: 110px;
	position: relative;
	padding: 18px 32px 5.449999999999818px;
	background-size: 70px 70px;
}

#buttonu1582:hover
{
	width: 86px;
	min-height: 0px;
	margin: 110px 0px 0px;
	background: transparent url("../../images/startbutton2-2.svg") no-repeat center top;
	background-size: 70px 70px;
}

#u1585-4
{
	z-index: 28;
	width: 86px;
	min-height: 50px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 30px;
	line-height: 30px;
	font-family: raleway, sans-serif;
	font-weight: 700;
	position: relative;
}

#buttonu1578.ButtonSelected #u1581-4,#buttonu1582:hover #u1585-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 50px;
	width: 86px;
	margin: 0px;
}

#u1583
{
	z-index: 32;
	margin-left: 31px;
	margin-top: 10px;
	position: relative;
}

#u1555-9
{
	z-index: 54;
	width: 255px;
	min-height: 624px;
	background-color: transparent;
	font-family: raleway, sans-serif;
	font-weight: 500;
	position: relative;
	margin-right: -10000px;
	left: 439px;
}

#u1555-2
{
	font-size: 36px;
	line-height: 50px;
	padding-bottom: 10px;
	padding-top: 40px;
	color: #29ABE2;
}

#u1555-4,#u1555-5,#u1555-7
{
	font-size: 18px;
	line-height: 25px;
	color: #FFFFFF;
}

#u1843-4
{
	z-index: 63;
	width: 254px;
	min-height: 85px;
	border-width: 1px;
	border-style: solid;
	border-color: #F57E20;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 24px;
	line-height: 34px;
	font-family: raleway, sans-serif;
	font-weight: 500;
	margin-left: 486px;
	position: relative;
}

#u1843-2
{
	padding-top: 25px;
}

#pu1786-4
{
	width: 0.01px;
	margin-left: 61px;
	margin-top: 272px;
	position: relative;
}

#u1786-4
{
	z-index: 33;
	width: 179px;
	min-height: 69px;
	margin-right: -10000px;
}

#u1787-13
{
	z-index: 37;
	width: 280px;
	min-height: 126px;
	margin-right: -10000px;
	left: 372px;
}

#u1668-bw
{
	z-index: 2;
	min-height: 1120.9499999999998px;
}

#buttonu1572
{
	z-index: 9;
	width: 86px;
	background-repeat: no-repeat;
	background-position: center top;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 143px;
	left: 309px;
	padding: 18px 32px 5.449999999999818px;
	background-size: 70px 70px;
}

#buttonu1572:hover
{
	width: 86px;
	min-height: 0px;
	margin: 143px -10000px 0px 0px;
	background: transparent url("../../images/startbutton2-2.svg") no-repeat center top;
	background-size: 70px 70px;
}

#u1575-4
{
	z-index: 10;
	width: 86px;
	min-height: 50px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 30px;
	line-height: 30px;
	font-family: raleway, sans-serif;
	font-weight: 700;
	position: relative;
}

#buttonu1582.ButtonSelected #u1585-4,#buttonu1572:hover #u1575-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 50px;
	width: 86px;
	margin: 0px;
}

#u1573
{
	z-index: 14;
	margin-left: 31px;
	margin-top: 10px;
	position: relative;
}

#buttonu1564
{
	z-index: 21;
	width: 86px;
	background-repeat: no-repeat;
	background-position: center top;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 363px;
	left: 309px;
	padding: 18px 32px 5.449999999999818px;
	background-size: 70px 70px;
}

#buttonu1564.ButtonSelected
{
	width: 86px;
	min-height: 0px;
	margin: 363px -10000px 0px 0px;
	background: transparent url("../../images/startbutton2-2.svg") no-repeat center top;
	background-size: 70px 70px;
}

.nosvg #buttonu1568:hover,.nosvg #buttonu1578:hover,.nosvg #buttonu1582:hover,.nosvg #buttonu1572:hover,.nosvg #buttonu1564.ButtonSelected
{
	background-image: url('../../images/startbutton2-2_poster_u1222.png');
}

#u1565-4
{
	z-index: 22;
	width: 86px;
	min-height: 50px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 30px;
	line-height: 30px;
	font-family: raleway, sans-serif;
	font-weight: 700;
	position: relative;
}

#buttonu1572.ButtonSelected #u1575-4,#buttonu1564:hover #u1565-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 50px;
	width: 86px;
	margin: 0px;
}

#buttonu1564.ButtonSelected #u1565-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 50px;
	width: 86px;
	margin: 0px;
}

#u1566
{
	z-index: 26;
	margin-left: 31px;
	margin-top: 10px;
	position: relative;
}

body
{
	position: relative;
	min-width: 768px;
}

